Subject: Ticket Assigned - FC0402210002127 delivery delay
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 04:07:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FC0402210002127 delivery delay To whom it may concern,
    I Have ordered items from centerpoint and paid through credit card. I was expecting a call from the dealer on 6/4/2021 but no one contacted me. First time he left a comment that I requested to change an appointment, second time on 4/4 he commented that my number is wrong which is not true. Honestly this is the second time I'm facing this issue and I'm really disappointed because I like to shop from centerpoint.last time when I ordered a lot of stuff my order was cancelled and I complained alot.If you dont want to serve you customers I can stop shopping from you.
Now please I need your urgent reply.Phone number:000966506454073

Thanks,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378634